Package com.ocient.jdbc.proto

## Interface ClientWireProtocol.ListPlanOrBuilder

All Superinterfaces:
  `com.google.protobuf.MessageLiteOrBuilder`, `com.google.protobuf.MessageOrBuilder`

All Known Implementing Classes:
  `ClientWireProtocol.ListPlan`, `ClientWireProtocol.ListPlan.Builder`

Enclosing class:
  ClientWireProtocol

    public static interface ClientWireProtocol.ListPlanOrBuilder
    extends com.google.protobuf.MessageOrBuilder

### Method Summary

### Methods inherited from interface com.google.protobuf.MessageLiteOrBuilder

`isInitialized`

### Methods inherited from interface com.google.protobuf.MessageOrBuilder

`findInitializationErrors, getAllFields, getDefaultInstanceForType, getDescriptorForType, getField, getInitializationErrorString, getOneofFieldDescriptor, getRepeatedField, getRepeatedFieldCount, getUnknownFields, hasField, hasOneof`